Vulnerabilitate periculoasă descoperită în Java

java_logo1De ceva timp tot ”aud” vorbindu-se pe diferite saituri despre acest lucru, dar am evitat să transmit mai departe acestă informație deoarece am sperat că cineva pe la Oracle este treaz și realizează măcar un amărât de patch care să elimine această vulnerabilitate. Trei zile au trecut de când acest lucru a fost anunțat și treaba este la fel de… nașpa pentru utilizatorii platformei Java.

Conform unui articol de pe saitul H-Online, această vulnerabilitate este deja exploatată în vederea comiterii de atacuri informatice, prin plasarea de malware în calculatoarele utilizatorilor care au fost păcăliți să acceseze anumite pagini special create de atacatori. Această vulnerabilitate afectează Java versiunea 7_10 și posibil versiunea anterioară 6, drept urmare sunteți sfătuiți să dezactivați acest modul cât mai repede cu puțință pentru a evita probleme mai grave.

Dacă dezactivarea pluginului nu vi se pare o idee bună vă sugerez să analizați bine situația căci Mozilla și Apple deja au luat măsuri împotriva modulului Java pentru navigatoarele lor. În cadrul navigatorului Safari a fost creat un blocaj pentru modulul Java, adăugându-se ca și condiție pentru activare următoarea versiune de Java care nu este momentan disponibilă 1.7.10.19, utilizatorii find avertizați de acest lucru printr-un mesaj. Mozilla a preferat să aplice o măsură mai puțin drastică în sensul că modulul Java a fost trecut sub controlul funcției ”click to play”, utilizatorul având controlul asupra conținutului pe care modulul îl încarcă. Pe moment Google nu a anunțat nici o poziție oficială asupra acestei situații, dar indiferent de navigatorul folosit cel mai bine este să dezactivați temporar modulul Java.

No votes yet.
Please wait...

Leave a Reply

Your email address will not be published. Required fields are marked *

CAPTCHA ImageChange Image